Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Xcode error - module cannot be imported Swift 5.2.2

I am trying to test my app and when I compile it in Xcode I get the error: Module compiled with Swift 5.2.2 cannot be imported by the Swift 5.3 compiler. It seems to refer to AppDelegate.swift

Is there a workaround for this?
Thank you for any help,

Tagged:

Comments

  • Posts: 5

    Actually, the module that gives the error is RuntimeKit.swiftmodule

  • SimeonSimeon Admin Mod
    Posts: 5,417

    Ah looks like we need to update the libraries for Xcode 12. Sorry about this, will get to it for the next release

Sign In or Register to comment.